
QGIS Application - Bug report #13668

Delete does not work in the Vertex Editor

2015-10-25 03:43 AM - Saber Razmjooei

Status: Closed

Priority: Normal

Assignee:

Category: Digitising

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 21702

Description

Delete nodes works only when user selects node in the map canvas. 

Delete key does not work when the same nodes are selected from Vertex Editor Panel.

Associated revisions

Revision 0b136af4 - 2016-02-26 02:41 AM - Peter Petrik

fixes #13668 (Delete does not work in the Vertex Editor)

History

#1 - 2016-01-27 03:10 AM - Peter Petrik

Fixed in pull request https://github.com/qgis/QGIS/pull/2725

#2 - 2016-02-25 05:55 PM - Peter Petrik

- Status changed from Open to Closed

Fixed in changeset commit:"0b136af4966b31268d9bdd1b2fa3a7017a5908e3".
